Bug 972877 - Checkboxes in forms are no longer properly aligned with labels after the fontsize changes
Checkboxes in forms are no longer properly aligned with labels after the font...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-10 13:40 EDT by Clayton Coleman
Modified: 2015-05-14 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-24 10:46:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2013-06-10 13:40:40 EDT
Labels and input checkboxes are sensitive to changes in line-height - we need to update the .checkbox styles to match the changes made to the base site font-size and line-height.
Comment 1 Jessica Forrester 2013-06-12 11:15:46 EDT
https://github.com/openshift/origin-server/pull/2824
Comment 2 openshift-github-bot 2013-06-12 15:33:42 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/1d610fe40e1e73a05ddd5443f3e85ba9a0023dd2
Bug 972877 - checkboxes are not correctly aligned
Comment 3 Yujie Zhang 2013-06-13 02:50:26 EDT
Tested devenv_3353 on firefox and IE10, the checkbox can be vertically aligned on firefox21, and IE10 can set background and border to the checkbox, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.